.banner{background: url("../images/JoinUs/bgSection.png") no-repeat;background-color:red;width: 100%;margin: 0 auto;padding: 0px;min-width: 1000px;background-size: 100% 300px;height: 300px;}
.banner_content{width:1000px;margin:0 auto;height:100%;}
.banner_content img{padding-left:375px;padding-top:110px;}
.content{width: 1000px;margin: 0 auto;margin-bottom: 140px;}
.content .title{font-size: 24px;color: #31547c;padding: 60px 0;width: 800px;text-align: center;line-height: 40px;margin:0 auto;}
.line{background: url("../images/line.png") repeat-x;width: 1000px;height: 1px;}
.architect{padding: 60px 0 60px 40px;color: #323232;font-size: 18px;border-bottom: 1px solid #afb6be}
.name{font-size: 20px;}
.architect p{padding-top: 25px;}
.IM{line-height: 40px;padding-top: 30px;}